import 'package:get/get.dart';

import '../controllers/new_beneficiary_otp_controller.dart';


class NewBeneficiaryOtpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<NewBeneficiaryOtpController>(
      () => NewBeneficiaryOtpController(),
    );
  }
}
